Bug 1881801 - Review Request: golang-github-emersion-smtp - An SMTP client & server library written in Go.
Summary: Review Request: golang-github-emersion-smtp - An SMTP client & server libra...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1880721 FE-NEEDSPONSOR
TreeView+ depends on / blocked
 
Reported: 2020-09-23 06:13 UTC by proletarius101
Modified: 2021-10-22 14:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-22 14:02:10 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2020-11-04 16:59:54 UTC
 - Remove :outbox_tray:  from Summary and description


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved. You still need to find a sponsor.

Comment 2 Mattia Verga 2021-10-22 14:02:10 UTC
This is now available in Fedora repos, closing.


Note You need to log in before you can comment on or make changes to this bug.